/* CSS Document */
body{margin:0;padding:0;border:0;}
body ,td {font-size:12px;color:#807970;font-family:µ¸¿ò;line-height:18px;}
img		{border:none}

a:link		{font-family:µ¸¿ò; font-size:12px; color:#807970; text-decoration:none; line-height:18px;}
a:visited	{font-family:µ¸¿ò; font-size:12px; color:#807970; text-decoration:none; line-height:18px;}
a:hover  {font-family:µ¸¿ò; font-size:12px; color:#807970; text-decoration:underline; line-height:18px;}
a:active	{font-family:µ¸¿ò; font-size:12px; color:#807970; text-decoration:underline; line-height:18px;}



.mainbg{background-image: url(../img/home/centerbg.jpg); background-repeat:repeat-x; background-position: center top;}
.mainbg{background:url('../img/home/centerbg.jpg') center top repeat-x;}
.subbg{background-image: url(../img/common/subcenterbg.jpg); background-repeat:repeat-x; background-position: center top;}
.subbg{background:url('../img/common/subcenterbg.jpg') center top repeat-x;}

select {
   font-family:µ¸¿ò;
   font-size:12px;
   color:#666666;
   border:1px solid #e63d88;
   background-color:#ffffff;
     }
